.t-slider { height: 1%; margin: 0; position: relative; padding: 0;   }
.t-slider .viewport { overflow: hidden; position: relative; margin: 0;}
.pslider .t-slider .viewport { overflow: hidden;}
.pslider{

}
.pslider .tooltip-inner {
    max-width: 144px;
    z-index: 9999999;
    margin-right: 8px;
}
.tab-pane .t-slider .viewport { margin-right: 0px;}
.t-slider .buttons {display: none;position: absolute;top: 32%;left: -20px;font-size: 48px;color: #000000;}
.t-slider .buttons:hover{color: #000000;}
.t-slider .next {right: -25px;left: auto;z-index: 998;}
.t-slider .start .buttons {top: 24%;right: -10px;}

/* silder with dark background */
.dark-grey-bg .t-slider .buttons {color: #ffffff;}
.dark-grey-bg .t-slider .buttons:hover{color: #f5f5f5;}
/* four items */
.t-slider .disable { visibility: hidden; }

.t-slider .overview {
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
    overflow:hidden;
}
.t-slider .overview li{ float: left; margin: 0 0 0 0; padding: 0;}

/* Startpage mit 4 Elementen */
.startpage-slider-e4 .t-slider .overview li{
  width:289px !important;
}

.startpage-slider-e4 .t-slider .overview li a{
	padding:15px !important;
	display:block !important;
}

/* Startpage Press releases */
.startpage-slider{
    margin-left: 0;
}
.startpage-slider .buttons {top: 26%}

.startpage-slider ul{
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
}
.startpage-slider .t-slider .overview li{ width: 250px; float: left;}
.startpage-slider .t-slider .overview li a{padding: 15px 15px;}
.startpage-slider .t-slider .overview li a:hover{color: #d3d3d3}

@media (min-width: 768px) {
    .startpage-slider{
        margin-left: 20px;
        margin-right: 20px;
    }
    .startpage-slider .t-slider .overview li{ width: 158px; float: left;}
    .startpage-slider .viewport {margin-right: 0; margin-left: 0}
    .startpage-slider .t-slider .buttons.prev {left: -36px; right: auto;}
    .startpage-slider .t-slider .buttons.next {left: auto; right: -26px;}
    .startpage-slider .buttons {
        display: block;
    }
}

@media (min-width: 970px) {
    .startpage-slider{
        margin-left: 30px;
        margin-right: 30px;
    }
    .startpage-slider .t-slider .overview li{ width: 198px; float: left;}
    .startpage-slider .viewport {margin-right: 0; margin-left: 0}
    .startpage-slider .buttons.prev {left: -32px; right: auto;}
    .startpage-slider .buttons.next {left: auto; right: -26px;}
    .startpage-slider .buttons {
        display: block;
    }
}

@media (min-width: 1200px) {
    .startpage-slider{
        margin-left: -42px;
    }
    .startpage-slider .t-slider .overview li a {
        padding: 15px;
    }
    .startpage-slider .buttons.prev {left: -12px; right: auto;}
    .startpage-slider .buttons.next {left: auto; right: -32px;}
    .startpage-slider .t-slider .overview li{ width: 266px; float: left;}
    .startpage-slider .viewport {margin-right: 15px; margin-left: 25px}
}

/* STARTPAGE TAB SLIDER */

.tab-slider .buttons {
    top: 200px;
    font-size: 48px;
    color: #000000;
    left: -28px;
}
.tab-slider .next {
    right: -32px;
    left: auto;
    z-index: 999998;
}
.tab-slider ul{
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
}
.tab-slider .t-slider .overview li{ width: 250px; float: left;}
.tab-slider .t-slider .overview li a{}

@media (min-width: 768px) {
    .tab-slider{
        margin-left: 0;
    }
    .tab-slider .t-slider .overview li{ width: 296px; float: left;}
    .tab-slider .viewport {margin-right: 0; margin-left: 0}

}

@media (min-width: 970px) {
    .tab-slider{
        margin-left: 0;
    }
    .tab-slider .t-slider .overview li{ width: 290px; float: left;}
    .tab-slider .viewport {margin-right: 15px; margin-left: 0}
}


@media (min-width: 1200px) {
    .tab-slider{
        margin-left: 0;
    }
    .tab-slider .t-slider .overview li{ width: 293px; float: left;}
    .tab-slider .viewport {margin-right: 15px; margin-left: 0}
    .tab-slider .buttons {
        display: block;
    }
    .t-slider .buttons {
        display: block;
    }
}




.videosslider .aitem .inner {
    padding: 10px 0;
}
.video .t-slider .prev{
    left: 5px;
}
.video .t-slider .next {
    left: auto;
    right: -25px;
}
.videosslider .t-slider .buttons {left: -25px;}
.t-slider .overview.videosslider li{ width: 236px; padding-left: 15px; padding-right: 15px;}

@media (min-width: 768px) {
    .t-slider .overview.videosslider li{ width: 306px; padding-left: 15px; padding-right: 15px;}
    .t-slider .overview.videosslider li .inner{padding: 0;}
}
@media (min-width: 970px) {
    .t-slider .overview.videosslider li{
        width: 400px; padding-left: 15px; padding-right: 15px;
    }
    .t-slider .overview.videosslider{

    }
    .video .t-slider .prev{
        left: -26px;
    }
}
@media (min-width: 1200px) {
    .t-slider .overview.videosslider li{ width: 590px;padding-left: 60px; padding-right: 60px;}
}


.newsslider .buttons {right: -20px; top: 30%}
.newsslider .buttons.prev {left: -26px; right: auto;}
.newsslider{
    padding-left: 0;
    padding-right: 0;
}
.newsslider ul{
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
}
.newsslider .t-slider .overview li{ width: 250px; float: left;}
.newsslider .t-slider .overview li a{padding-right: 0; padding-left: 0;}

@media (min-width: 768px) {
    .newsslider .t-slider .overview li{ width: 305px; float: left;}
    .newsslider .viewport {margin-right: 0; margin-left: 0}

}
@media (min-width: 970px) {
    .newsslider .t-slider .overview li{ width: 290px; float: left;}
    .newsslider .viewport {margin-right: 0; margin-left: 0}

}
@media (min-width: 1200px) {
    .newsslider .t-slider .overview li{ width: 292px; float: left;}
    .newsslider .viewport {margin-right: 0; margin-left: 0}
    .newsslider .buttons {
        display: block;
    }
}





/* carreer recruter */
.fullslider .buttons {right: -20px; top: 30%}
.fullslider .buttons.prev {left: -42px; right: auto;}
.fullslider{
    padding-left: 0;
    padding-right: 0;
}
.fullslider ul{
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
}
.fullslider .t-slider .overview li{ width: 207px; float: left;}
.fullslider .t-slider .overview li a{padding-right: 0; padding-left: 0;}

@media (min-width: 768px) {
    .fullslider .t-slider .overview li{ width: 207px; float: left;}
    .fullslider .viewport {margin-right: 0; margin-left: 0}

}

@media (min-width: 970px) {
    .fullslider .t-slider .overview li{ width: 144px; float: left;}
    .fullslider .viewport {margin-right: 15px; margin-left: 0}

}
@media (min-width: 1200px) {
    .fullslider .t-slider .overview li{ width: 194px; float: left;}
    .fullslider .viewport {margin-right: 15px; margin-left: 0}
    .fullslider .buttons {
        display: block;
    }
}



.more-press-release{
    padding-left: 0;
    padding-right: 0;
}
.more-press-release ul{
    list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0;
}
.more-press-release .t-slider .overview li{ width: 207px; float: left;}
.more-press-release .t-slider .overview li a{padding-right: 0; padding-left: 0;}
.more-press-release .aitem:hover {
    background: #d3d3d3;
}
@media (min-width: 768px) {
    .more-press-release .t-slider .overview li{ width: 207px; float: left;}
    .more-press-release .viewport {margin-right: 0; margin-left: 0}

}

@media (min-width: 970px) {
    .more-press-release .t-slider .overview li{ width: 175px; float: left;}
    .more-press-release .viewport {margin-right: 0; margin-left: 0px}
    .more-press-release .buttons {right: 24px; top: 30%}
    .more-press-release .buttons.prev {left: -26px; right: auto;}
}
@media (min-width: 1200px) {
    .more-press-release .t-slider .overview li{ width: 291px; float: left;}
    .more-press-release .viewport {margin-right: 15px; margin-left: 0}
    .more-press-release .buttons {right: -20px; top: 30%}
    .more-press-release .buttons.prev {left: -42px; right: auto;}
    .more-press-release .buttons {
        display: block;
    }
}

.publications .t-slider .buttons {
    top: 33%;
    font-size: 48px;
    color: #000000;
    left: -45px;
}
.publications .t-slider .next {
    right: -44px;
    left: auto;
    z-index: 999998;
}
.publications .pslider{
    padding-right: 0;
}

.ourbrands .t-slider .next {
    right: -38px;
}

.ourbrands .t-slider .buttons {
    top: 16%;
    font-size: 48px;
    color: #000000;
    left: -42px;
}
    .ourbrands .t-slider .next {
    right: -42px;
    left: auto;
    z-index: 998;
}
@media (min-width: 768px) {
    .ourbrands .t-slider .buttons {
        display: block;
    }
}
@media (min-width: 1200px) {
    .publications .t-slider .buttons{
        display: block;
    }
}

.t-slider .overview.brandsslider li{ width: 128px; padding-left: 0; padding-right: 0;}
.t-slider .overview.booksslider li{ width: 128px; padding-left: 0; padding-right: 30px;}

@media (min-width: 768px) {
    .t-slider .overview.brandsslider li{ padding-left: 0;}
    .t-slider .overview.booksslider li{ padding-left: 0;}
    .outer .t-slider .overview li{width: 295px;}
    .t-slider .overview.brandsslider li{width: 108px;}
    .t-slider .overview.booksslider li{width: 150px; padding-right: 15px;}
}
@media (min-width: 970px) {
    .t-slider .overview.brandsslider li{width: 136px;}
    .t-slider .overview.booksslider li{width: 140px; padding-right: 15px;}
}
@media (min-width: 1200px) {
    .t-slider .overview.brandsslider li{width: 144px;}
    .t-slider .overview.booksslider li{width: 144px; padding-right:15px;}
}
/* two items */
.t-slider .overview.two li{ width: 575px;}
.booksslider .aitem{
    padding-bottom: 10px;
}
.booksslider .aitem .inner {
    padding: 0 15px 10px 0;
}
.booksslider .aitem:hover .inner {
	padding: 0 10px 10px 0;
}
.fullsider .aitem .inner {
    padding: 10px 15px 10px 0;
}

@media (min-width: 768px) {
    .ourbrands .t-slider{margin-right: 15px; margin-left: 35px;}
    .brandsslider .aitem .inner {padding: 15px;}
}

@media (min-width: 970px) {
    .ourbrands .t-slider{margin-right: 15px; margin-left: 35px;}
    .brandsslider .aitem .inner {padding: 15px;}
}

@media (min-width: 1200px) {
    .ourbrands .t-slider{margin-right: 25px; margin-left: 0;}
}
.booksslider .aitem:hover {
    background: transparent !important;
}





/* special slider for startpage with video and content / 2 item beside each */
.dipper-slider{
    margin-top: 15px;
    margin-bottom: 15px;
}
.dipper-slider .citem{
    padding-bottom: 20px;
}
.dipper .row{
    height: 100%;
}
.dipper .row [class^="col-"]{
    height: 100%;
}
.dipper .row [class^="col-"] .dipper-inner{
    cursor: pointer;
    position: relative;
}
.dipper .row .dipper-inner{
    padding: 0;
}
.dipper .row .dipper-inner .bgimage{
    height: 280px;
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}
@media (min-width: 768px) {
    .dipper .row .dipper-inner .bgimage{
        height: 210px;
    }
}
@media (min-width: 970px) {
    .dipper .row .dipper-inner .bgimage{
        height: 225px;
    }
}
@media (min-width: 1200px) {
    .dipper .row .dipper-inner .bgimage{
        height: 280px;
    }
}
.dipper h6{
    border-left: 9px solid #eb342e;;
    padding-left: 14px;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.42857143;
    margin-top: 0;
}


.dipper-inner .open_arrow{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 22.5px 25px 22.5px;
    border-color: transparent transparent #f5f5f5 transparent;
    position: absolute;
    bottom: 0;
    right: 18px;
    text-align: center;
}
.dipper-inner:hover .open_arrow, .citem.active .dipper-inner .open_arrow{
    border-color: transparent transparent #d3d3d3 transparent;
}
.dipper-inner .open_arrow span.plus{
    font-size: 18px;
    position: absolute;
    left: -7px;
    top: 2px;
    display: block;
    font-weight: normal;
}
.dipper-inner .open_arrow span.minus{
    font-size: 18px;
    position: absolute;
    left: -7px;
    top: 2px;
    display: none;
}
.dipper-inner .open_arrow span.plus{
    display: block;
}
.dipper-inner .open_arrow span.minus{
    display: none;
}
.citem.active .dipper-inner .open_arrow span.plus{
    display: none;
}
.citem.active  .dipper-inner .open_arrow span.minus{
    display: block;
}
.dipp-holder{
    display:  none;
    background: #d3d3d3;
    padding-right: 15px;
    padding-left: 15px;
}
.citem{
    -moz-transition: all 500ms;
    -webkit-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}
.citem:active, .citem.active{
    background: #d3d3d3;
    text-decoration: none;
}

.dipper-slider .content{
    display: none;
}
.dipper-slider .citem .inner {
    height: auto;
}
.dipper-slider .citem .video_inner {
    height: auto;
}
@media (min-width: 768px) {
    .dipper-slider .citem .inner {
        height: 300px;
    }
    .dipper-slider .citem .video_inner {
        height: 300px
    }
}
@media (min-width: 970px) {
    .dipper-slider .citem .inner {
        height: 260px;
        padding: 14px 20px 15px 20px;
    }
    .dipper-slider .citem .video_inner {
        height: 260px;
        padding: 14px 20px 15px 20px;
    }
}
@media (min-width: 1200px) {
    .dipper-slider .citem .inner {
        height: 315px;
        padding: 14px 20px 15px 20px;
    }
    .dipper-slider .citem .video_inner {
        height: 315px;
        padding: 14px 20px 15px 20px;
    }
}
.carousel-control .fa{
    width: 23px;
    padding: 0;
    position: absolute;
    left:0;
    top: 40%;
}
.carousel-control.right .fa{
    right: 0;
    left: auto;
}
.carousel-control {
    color: #000000;
    z-index: 9998;
    display: block;
    width: 70px;
    left: -17px;
    font-size: 46px;
    font-weight: normal;
    color: #000000;
    opacity: 1;
}
.carousel-control.right {
    right: -17px;
    left: auto;
}
@media (min-width: 970px) {
    .carousel-control {
        left: -30px;
    }
    .carousel-control.right {
        right: -30px;
    }
}

/* weekly newsletter archive */
.t-slider.has-margin{
    margin-bottom: 5px;
    margin-top: 20px;
}
.t-slider .overview.newsslider{
    margin-bottom: 15px;
}
.t-slider .overview.newsslider li{ width: 128px; padding-left: 0; padding-right: 30px;}

@media (min-width: 768px) {
    .t-slider .overview.newsslider li{ padding-left: 0;}
    .t-slider .overview.newsslider li{width: 150px; padding-right: 20px;}
}
@media (min-width: 970px) {
    .t-slider .overview.newsslider li{width: 140px; padding-right: 20px;}
}
@media (min-width: 1200px) {
    .t-slider .overview.newsslider li{width: 146px; padding-right: 30px;}
}
/* two items */
.t-slider .overview.two li{ width: 575px;}
.newsslider .aitem{
    padding-bottom: 10px;
}
.newsslider .aitem .inner {
    padding: 10px 15px 0 15px;
}
.newsslider .aitem:hover .inner {

}
.newsslider .aitem:hover {
    background: transparent !important;
}

/* Slick slider START */
.slick-slider {
    position: relative;

    display: block;

    -moz-box-sizing: border-box;
         box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: none;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;

    display: block;
}
.slick-track:before,
.slick-track:after {
    display: table;

    content: '';
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide {
    float: right;
}
.slick-slide a {
    display: block;
}
.slick-slide a:hover {
    background-color: #d3d3d3;
}
.slick-slide div {
    padding: 15px;
}
.slick-slide div.special {
    background-color: #eb342e;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 0%;

    display: block;

    width: 20px;
    height: 100%;
    margin-top: -10px;
    padding: 0;

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    display: none;
}

.slick-prev:before,
.slick-next:before {
    font-size: 48px;
    line-height: 1;

    color: black;

    -webkit-font-smoothing: antialiased;
}

.slick-prev {
    left: -25px;
}
[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}

.slick-next {
    right: -25px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}

/* bootstrap hack: fix content width inside hidden tabs */
@media (min-width: 1200px) {
    .tab-slider {
        padding: 0 50px;
        margin: 0 -50px;
    }
}
.tab-content > .tab-pane, .pill-content > .pill-pane {
    display: block !important;
    height: 0;
    overflow: hidden;
}
.tab-content > .active, .pill-content > .active {
    display: block !important;
    height: auto;
} /* bootstrap hack end */
/* Slick slider END */